@font-face { font-family: 'Rubrik'; src: url('../fonts/rubrik/RubrikNew-Medium.otf') format('opentype'); font-weight: 400; font-style: normal; }
@font-face { font-family: 'Rubrik'; src: url('../fonts/rubrik/RubrikNew-Bold.otf') format('opentype'); font-weight: 700; font-style: normal; }
:root {
    --primary: #fc0;
    --primary-dark: #e6b800;
    --secondary: #7b7c7a;
    --secondary-dark: #626362;
    --third: #f4f4f3;
    --font1: 'Rubrik', sans-serif;
	--fsize1: calc(1.375rem + 1.5vw);
	--fsize2: calc(1.3rem + .6vw);
	--fsize3: calc(1.275rem + .3vw);
}
::selection { background: var(--primary); color: #fff; text-shadow: none; }
li::marker { color: var(--primary); }
html body { font: normal 400 1rem / 1.5 var(--font1); overflow-x: hidden;}
.fsize1 { font-size: var(--fsize1); font-weight: 700; }
.fsize2 { font-size: var(--fsize2); font-weight: 700; }
.fsize3 { font-size: var(--fsize3); font-weight: 700; }
header { position: sticky; -webkit-sticky: sticky; top: 0; }
.fsize1, .fsize2, .fsize3, .fsize1 a, .fsize2 a, .fsize3 a { color: var(--secondary); font-family: var(--font1); }
.slides .fsize1, .slides .fsize2, .slides .fsize3 { color: inherit; }
.fsizeLine { position: relative; display: inline-block; margin-bottom: 28px; }
.fsizeLine:after { content: ''; display: block; width: 80px; height: 8px; border-radius: 100px; background: var(--primary); position: absolute; top: calc(100% + 10px); left: 0; }
.cPrimary, .cPrimary * { color: var(--primary); }
.cSecondary { color: var(--secondary); }
.uppercase { text-transform: uppercase; }
.btn { background: var(--primary); border-color: var(--primary); color: #fff; border-radius: 50px; padding: 7px 20px; }
.btn:hover, .btn:focus, .btn:focus-visible { background: var(--primary-dark); border-color: var(--primary-dark); color: #fff; }
.btn:focus, .btn:focus-visible { box-shadow: 0 0 0 0.2rem rgba(255, 204, 0,.25); }
.btn.btn-secondary { background: var(--secondary); border-color: var(--secondary); color: #fff; }
.btn.btn-secondary:hover, .btn.btn-secondary:focus, .btn.btn-secondary:focus-visible { background: var(--secondary-dark); border-color: var(--secondary-dark); color: #fff; }
.btn + .btn { margin-left: 1rem; }
ul.list-pdf,
ul[style*="square"] { list-style: none; margin: 0; padding: 0; }
ul.list-pdf li,
ul[style*="square"] li { display: flex; align-items: center; justify-content: flex-start; }
ul.list-pdf li:before,
ul[style*="square"] li:before { content: ''; display: inline-block; width: 17px; height: 20px; background: url('../img/pdf.svg') center center / contain no-repeat; margin-right: 5px; }
main p a, main ul a { color: var(--primary); }

.newsItem img { border-radius: 25px; object-fit: cover; width: 100%; }
.newsItem .font1 { font-size: 20px; color: var(--secondary); font-weight: bold; }
.newsItem .small { color: rgba(0, 0, 0, .3); }

.ctBackground.bgThird { background: var(--third); position: relative; padding-top: 50px; padding-bottom: 50px; }
/* .ctBackground.bgThird:before { content: ''; display: block; width: 100%; height: 50px; border-radius: 50px 50px 0 0; background: var(--third); position: absolute; left: 0; bottom: 100%; z-index: 2; } */
.ctBackground.bgThird.mb30 + .ctBackground.bgThird { margin-top: -1.5em; }

@media (min-width: 768px) {
    .ctBackground.bgThird.mb30 + .ctBackground.bgThird { margin-top: -3em; }
}

/* .nav-link{ font-size: 16px; } */
/* .image .label { background: var(--secondary); } */
/* .btn.btn-link { background: none; color: var(--secondary); } */
/* .btn.btn-secondary { border: 1px solid var(--secondary); color: var(--secondary); } */
/* .btn.btn-secondary:hover { color: #fff; } */
/* .btn.btn-tab { background: none; border: 1px solid rgba(0, 0, 0, .1); color: var(--secondary); } */
/* #shopCart .btn-trash { position: absolute; right: 15px; top: 50%; transform: translateY(-50%); } */
/* #shopCart .btn-trash i { font-size: 20px; } */
/* #shopCart .btn-trash:hover i, .btn-trash:focus i { color: var(--primary); } */
/* .basketPage .frmSubmit { width: 100%; } */
/* .basketPage #land { margin: 0; height: 100%; } */
/* .nav-item.hasMenu > ul { padding-top: 18px; } */
.subfooter { padding: 5px 0 25px; }
/* .filterBlock h3 { color: var(--primary); font-size: var(--fsize3); } */
.custom-checkbox .custom-control-input:checked ~ .custom-control-label::before, .custom-control-input:checked ~ .custom-control-label::before { background-color: var(--primary); border-color: var(--primary); }
.custom-control-input:not(:disabled):active~.custom-control-label::before { background-color: var(--secondary); border-color: var(--secondary); }
.custom-control-input:focus~.custom-control-label::before { box-shadow: none; }

header { border-top: 6px solid var(--primary); padding: 25px 0; }
header .nav { justify-content: flex-start; }
header .nav > .nav-item { position: relative; padding: 0 5px; }
header .nav > .nav-item:not(:first-child):before { content: ''; display: block; width: 2px; height: calc(100% - 16px); background: var(--third); position: absolute; top: 8px; left: -1px; }
header .nav > .nav-item > .nav-link { border-radius: 100px; padding: 7px 3px; font-weight: 700; font-size: .8rem; }
header .nav > .nav-item > .nav-link.active { background: var(--primary); color: #fff; }
header .nav > .nav-item:hover > .nav-link, header .nav > .nav-item:focus-visible > .nav-link { background: var(--secondary); color: #fff; }
header .nav > .nav-item.hasBreedMenu { position: relative; }
header .nav > .nav-item.hasBreedMenu:hover > .nav-link:before, header .nav > .nav-item.hasBreedMenu:focus-visible > .nav-link:before { content: ''; display: block; width: 100%; height: 50px; background: var(--third); position: absolute; top: 100%; left: 0; z-index: 21; }
header .nav > .nav-item.hasBreedMenu:hover > .nav-link, header .nav > .nav-item.hasMenu:focus-visible > .nav-link { background: var(--third); color: var(--secondary); border-radius: 20px 20px 0 0; }
/*header .nav > .nav-item.hasMenu:hover > div, header .nav > .nav-item.hasMenu:focus-visible > div { display: block; background: var(--third); position: fixed; top: 101px; /* 101 = logo 45 headerpadding 2x25 headerborder 6 *//* left: 0; width: 100%; height: 200px; }*/
header .nav > .nav-item.hasBreedMenu > .nav-sub { display: block; background: var(--third); position: fixed; top: 101px; /* 101 = logo 45 headerpadding 2x25 headerborder 6 */ left: 0; width: 100%; height: auto; padding: 30px 0; z-index: 22; opacity: 0; pointer-events: none; }
header .nav > .nav-item.hasBreedMenu > .nav-sub ul { left: auto; opacity: 1; }
header .nav > .nav-item.hasBreedMenu:hover > .nav-sub { opacity: 1; pointer-events: auto; }
header .nav > .nav-item.hasBreedMenu > .nav-sub .nav-link { padding: 0px; transition: color .1s ease, padding .2s ease; display: block; line-height: 2.3; width: 100%; font-size: .8rem; position: relative; white-space: nowrap; }
header .nav > .nav-item.hasBreedMenu > .nav-sub .nav-link:before { content: ''; display: block; width: 0; height: 0; border-radius: 100%; background: var(--primary); position: absolute; left: 0; top: 50%; transform: translateY(-50%); opacity: 0; transition: opacity .2s ease, width .2s ease, height .2s ease, left .2s ease; }
header .nav > .nav-item.hasBreedMenu > .nav-sub .nav-link:hover, header .nav > .nav-item.hasBreedMenu > .nav-sub .nav-link:focus-visible { color: var(--primary); padding-left: 17px; white-space: nowrap; }
header .nav > .nav-item.hasBreedMenu > .nav-sub .nav-link:hover:before, header .nav > .nav-item.hasBreedMenu > .nav-sub .nav-link:focus-visible:before { opacity: 1; width: 7px; height: 7px; left: 0px; }
header .nav > .nav-item.hasBreedMenu > .nav-sub .col-4 { margin-bottom: 15px; }
header .nav > .nav-item.hasBreedMenu > .nav-sub .columnTwo { column-count: 2; max-width: 45%; -webkit-column-break-inside: avoid; page-break-inside: avoid; break-inside: avoid; }
header .nav > .nav-item.hasBreedMenu > .nav-sub .columnThree { column-count: 3; max-width: 77.666667%; -webkit-column-break-inside: avoid; page-break-inside: avoid; break-inside: avoid; }
header .nav > .nav-item.hasBreedMenu > .nav-sub .columnWithText strong { display: block; }
header .nav > .nav-item.hasBreedMenu > .nav-sub .columnWithText p { margin: 0; }
header .nav > .nav-item.hasBreedMenu > .nav-sub .columnWithText a { display: inline-block; color: var(--secondary); position: relative; font-weight: 700; }
header .nav > .nav-item.hasBreedMenu > .nav-sub .columnWithText a:hover, header .nav > .nav-item.hasBreedMenu > .nav-sub .columnWithText a:focus-visible { color: var(--primary); }
header .nav > .nav-item.hasBreedMenu > .nav-sub .columnWithText a:after { content: ''; display: block; width: 15px; height: 15px; background: url('../img/caret.yellow.svg') center center / contain no-repeat; position: absolute; left: calc(100% + 10px); top: 50%; transform: translateY(-50%) rotate(-90deg); }

header .nav > .nav-item.hasMenu ul { border-radius: 25px; padding: 15px 0; box-shadow: 0 0 5px 0 rgba(0, 0, 0, .2); }
header .nav > .nav-item.hasMenu ul li a { transition: color .2s ease; }
header .nav > .nav-item.hasMenu ul li:hover a, header .nav > .nav-item.hasMenu ul li:focus-visible a { color: var(--primary); }

header .left a img { max-height: 45px; }
header .middle > .inner { display: flex; align-items: center; justify-content: center; width: 100%; }
header .right .searchToggle { display: inline-block; width: 15px; }
header .right .searchToggle img { width: 100%; }
header .right .careers { font-weight: 700; padding-left: 30px; position: relative; font-size: .8rem; }
header .right .careers:before { content: ''; display: block; width: 20px; height: 30px; background: url('../img/maxeda_beeldmerk_small.svg') center center / contain no-repeat; position: absolute; top: 50%; left: 0; transform: translateY(-50%); }
header .right ul { list-style: none; margin: 0; padding: 0; display: flex; align-items: center; justify-content: flex-end; }
header .right ul li { position: relative; padding: 0 15px; }
header .right ul li:first-child { padding-left: 0; }
header .right ul li:nth-last-child(2) { padding-right: 0; }
header .right ul li:after { content: ''; display: block; width: 2px; height: 30px; background: var(--primary); position: absolute; top: 50%; left: -1px; transform: translateY(-50%); }
header .right ul li:nth-child(2):after { display: none; }
.careersListitem { display: none; }
.flagsListitem { display: none; }
.flags { width: 24px; height: 21px;}
/* .flags .switch { position: absolute; left: -9999px; width: 24px; margin-top: -20px; padding-top: 20px; background: transparent; } */
/* .flags:hover .switch, .flags.clicked .switch { left: auto; } */
.searchbar { background: #fff; padding: 15px 0 0; }
.searchbar .inner { display: flex; align-items: center; justify-content: center; }
.searchbar .search { display: flex; flex: 1 0 auto; max-width: 430px; }
.searchbar .search input { flex: 1 0 auto; max-width: 400px; border-radius: 25px;  }
.searchbar .search button { flex: 0 0 38px; width: 38px; background: var(--third); border-radius: 100%; margin-left: 10px; }
.searchbar img { width: 10px; }

.breadcrumb li:last-child a { color: var(--primary); }

.pageheader { overflow: hidden; border-radius: 50px 50px 0 0;  }

.pageheaderHome { margin-bottom: 60px; overflow: hidden; border-radius: 50px 50px 0 0; }
.pageheaderHome .slick-slide { background: linear-gradient(#fff 0%, #fff 20%, #eed034 20%, #eed034 100%); }
.pageheaderHome picture { display: block; width: 100%; height: 0; padding-bottom: 65%; border-radius: 25px 25px 0 0; overflow: hidden; position: relative; }
.pageheaderHome picture img { position: absolute; top: 50%; left: 0; transform: translateY(-50%); }
.pageheaderHome .description { position: relative; top: auto; bottom: auto; height: auto; left: auto; right: auto; width: 100%; padding: 30px 15px; }
.pageheaderHome .description [class*="fsize"] { color: var(--secondary); line-height: 1.2; position: relative; margin-bottom: 15px; }
.pageheaderHome .description [class*="fsize"]:after { content: ''; display: block; width: 80px; height: 8px; border-radius: 100px; background: #fff; position: absolute; top: calc(100% + 10px); left: 0; }
.pageheaderHome .description [class*="fsize"] span { color: #fff; display: block; }
.pageheaderHome .description p { color: #212529; }
.pageheaderHome .description .btn { background: #fff; border-color: #eee; color: var(--secondary); }
.pageheaderHome .description .btn:hover, .pageheaderHome .description .btn:focus, .pageheaderHome .description .btn:focus-visible { background: var(--secondary); border-color: var(--secondary); color: #fff; }

.pageheaderHome .slick-dots { display: flex !important; margin: 0; padding: 0; position: absolute; top: 100%; left: 15px; bottom: auto; transform: none; }
.pageheaderHome .slick-dots li { margin: 0; padding: 0; float: none; }
.pageheaderHome .slick-dots li button { background: var(--third); width: 100px; height: 15px; border-radius: 0 0 25px 25px; box-shadow: 0 2px 2px 0 rgba(0, 0, 0, .1); border: none; margin-right: 5px; }
.pageheaderHome .slick-dots li.slick-active button { background: #eed034; }

.pageheaderSub { background: #eed034; border-radius: 50px 50px 0 0; overflow: hidden; }
.pageheaderSub .description { position: relative; padding: 1rem 0; }
.pageheaderSub .description [class*="fsize"] { line-height: 1; }
.pageheaderSub .description p:last-child { margin: 0px; }
.pageheaderSub .description strong { color: var(--secondary-dark); }

@media (max-width:991.99px) {
    .section-workat {
        opacity: 1!important;
        -webkit-transform: translateY(0px)!important;
        -moz-transform: translateY(0px)!important;
        -ms-transform: translateY(0px)!important;
        transform: translateY(0px)!important;
    }
}

@media (min-width: 768px) {
    .pageheaderSub .slide { display: grid!important; display: -ms-grid!important; grid-template-columns: 1fr; -ms-grid-columns: 1fr; }
    .pageheaderSub .slide > div { grid-row-start: 1; -ms-grid-row-start: 1; grid-column-start: 1; -ms-grid-column-start: 1; }
    .pageheaderSub .slide picture img { height: 100%; object-fit: cover; }
}

@media (min-width: 1200px) {
    .pageheaderSub .description { padding: 2rem 0; }
    .pageheaderSub .description .fsize2 { font-size: 2.5rem; }
}

.section-facts .inner { display: flex; flex-wrap: wrap; }
.section-facts .element { flex: 0 0 calc(100% / 2); display: flex; flex-direction: column; align-items: center; justify-content: flex-start; margin-bottom: 30px; }
.section-facts .element .img img { height: 50px; }
.section-facts .element .text { text-align: center; }
.section-facts .element .text [class*="fsize"] { color: var(--primary); font-size: var(--fsize3); }
.section-facts .element .text p { margin: 0; }
.section-facts .element .text p:last-child { color: var(--secondary); }

.section-stores { margin-top: 60px; }
.section-stores .storetitle .inner .fsizeLine:after { left: 50%; transform: translateX(-50%); }
.section-stores .storetitle .inner { text-align: center; }
.section-stores .storetitle .inner img { width: 100px; }

.section-stores .storeballs .inner .element { height: calc(((100vw / 12) * 10) - 30px); border-radius: 100%; overflow: hidden; padding: 0; }
.section-stores .storeballs .inner .element a { display: inline-block; width: calc(100vw - 30px); height: calc(100vw - 30px);  }
.section-stores .storeballs .inner .element a .img { width: 100%; height: 100%;  }
.section-stores .storeballs .inner .element a .img img { width: 100%; height: 100%; object-fit: cover;  }
.section-stores .storeballs .inner .element .text { width: 100%; height: auto; background: rgba(0, 0, 0, .5); text-align: center; padding: 15px 18% 135px; transition: transform .5s ease; }
.section-stores .storeballs .inner .element:hover .text { transform: translateY(-100%); }
.section-stores .storeballs .inner .element .text p,
.section-stores .storeballs .inner .element .text h1,
.section-stores .storeballs .inner .element .text h2,
.section-stores .storeballs .inner .element .text h3 { color: #fff; margin: 0; font-size: 1rem; }
.section-stores .storeballs .inner .element .text p { font-size: .825rem; }

.slick-slider:not(.pageheaderHome, .pageheaderSub){ margin-bottom: 110px; }
.slick-slider:not(.pageheaderHome, .pageheaderSub) .slick-prev,
.slick-slider:not(.pageheaderHome, .pageheaderSub) .slick-next { background: var(--secondary) !important; display: flex !important; align-items: center; justify-content: center; border-radius: 100%; padding: 15px; opacity: 1 !important; top: calc(100% + 25px) !important; left: 50% !important; right: auto !important; transform: translateX(-150%) !important; transition: box-shadow .25s ease-in-out; }
.slick-slider:not(.pageheaderHome, .pageheaderSub) .slick-next { transform: translateX(50%) !important; }
.slick-slider:not(.pageheaderHome, .pageheaderSub) .slick-prev:before,
.slick-slider:not(.pageheaderHome, .pageheaderSub) .slick-next:before { content: ''; display: inline-block; width: 15px; height: 15px; background: url('../img/caret.white.svg') center center / contain no-repeat; transform: rotate(90deg); }
.slick-slider:not(.pageheaderHome, .pageheaderSub) .slick-next:before { transform: rotate(-90deg); }

.slick-slider:not(.pageheaderHome, .pageheaderSub) .slick-prev:focus,
.slick-slider:not(.pageheaderHome, .pageheaderSub) .slick-next:focus { box-shadow: 0 0 0 0.2rem rgba(123, 124, 122, .25); }

.section-news { background: var(--third); position: relative; margin-top: 50px; padding-bottom: 50px; }
.section-news:before { content: ''; display: block; width: 100%; height: 50px; border-radius: 50px 50px 0 0; background: var(--third); position: absolute; left: 0; bottom: 100%; z-index: 2; }
.section-news .newstitle .inner { display: flex; align-items: flex-start; justify-content: flex-start; }
.section-news .newstitle .inner:before { content: ''; display: block; width: 65px; height: 58px; background: url('../img/beeldmerk_heading.svg') center center / contain no-repeat; flex: 0 0 65px; margin-right: 15px; }
.section-news .newstitle h2 { margin-top: 15px; }
.section-news .newsblocks .slick-slide { padding: 0; }
.section-news .newsblocks .item > .inner { position: relative; border-radius: 25px; overflow: hidden; background: rgba(0, 0, 0, .1); }
.section-news .newsblocks .item > .inner .label { display: inline-flex; background: var(--primary); color: #fff; position: absolute; top: 20px; left: 20px; padding: 7px 20px; border-radius: 25px; }
.section-news .newsblocks .item > .inner > a { display: inline-block; width: 100%; height: 100%; }
.section-news .newsblocks .item > .inner > a > img { display: inline-block; width: 100%; }
.section-news .newsblocks .item > .inner .content { position: absolute; bottom: 0; left: 0; right: 0; background: rgba(0, 0, 0, .3); pointer-events: none; padding: 15px 30px; width: 100%; }
.section-news .newsblocks .item > .inner .content h2 { color: #fff; margin: 0; }
.section-news .newsmore .inner { padding: 0 0 15px 0; text-align: center; }

.section-brands { position: relative; }
.section-brands .brandstitle .inner { text-align: center; }
.section-brands .brandstitle .inner .fsizeLine:after { left: 50%; transform: translateX(-50%); }
.section-brands .brandstitle .inner img { width: 100px; }
.section-brands:before { content: ''; display: block; width: 100%; height: 50px; border-radius: 50px 50px 0 0; background: #fff; position: absolute; left: 0; bottom: 100%; z-index: 2; }
.section-brands .brandscontent .inner { display: flex; flex-wrap: wrap; align-items: stretch; justify-content: space-between; }
.section-brands .brandscontent .element { position: relative; margin-bottom: 30px; }
.section-brands .brandscontent .element > a { display: inline-flex; align-items: center; justify-content: center; width: 100%; height: calc((100vw - 90px) / 2); background: var(--third); border-radius: 25px; padding: 30px; }
.section-brands .brandscontent .element > a img { max-width: calc(((100vw - 90px) / 2) - 60px); max-height: calc(((100vw - 90px) / 2) - 60px); transition: transform .3s cubic-bezier(0.175, 0.885, 0.32, 1.275); }
.section-brands .brandscontent .element > a:hover img { transform: scale(1.05); }
.section-brands .brandscontent .element .text { background: var(--primary); border-radius: 25px; text-align: center; position: absolute; top: calc(100% + 10px); left: 50%; transform: translateX(-50%); }
.section-brands .brandscontent .element .text p { margin: 0; }
.section-brands .brandscontent .element .text a { color: #fff; margin: 0; display: inline-block; padding: 7px 20px; white-space: nowrap; }

.section-workat { margin-top: 60px; }
.section-workat .workattitle .text { text-align: center; padding-top: 68px; }
.section-workat .workattitle .text:before { content: ''; display: block; width: 65px; height: 58px; background: url('../img/beeldmerk_heading.svg') center center / contain no-repeat; position: absolute; left: 50%; top: 0; transform: translateX(-50%); }

footer { background: var(--secondary); padding: 80px 0 80px; position: relative; }
footer:before { content: ''; display: block; width: 100%; height: 300px; background: url('../img/footer.svg') center top / contain no-repeat; pointer-events: none; position: absolute; top: -1px; left: 0; }
footer .inner { display: flex; flex-wrap: wrap; align-items: flex-start; justify-content: space-between; padding-bottom: 1rem; }
footer .inner .footer-col { flex: 0 0 100%; }
footer .inner .footer-col button { padding: 1rem 0; margin-bottom: 0; box-shadow: 0 -2px 0 0 rgba(0, 0, 0, .1); width: 100%; text-align: left; position: relative; }
footer .inner .footer-col button:after { content: ''; display: inline-block; width: 15px; height: 15px; background: url('../img/caret.yellow.svg') center center / contain no-repeat; position: absolute; top: 50%; right: 0; transform: translateY(-50%); }
footer .inner .footer-col:first-child button { box-shadow: none; }
footer .inner .footer-col svg { width: 40px; height: 40px; filter: drop-shadow(0 0 2px rgba(0, 0, 0, .4)); margin-top: 15px; }
footer [class*="fsize"] { color: var(--primary); text-transform: uppercase; font-size: 1.2rem; }
footer ul { list-style: none; margin: 0; padding: 0; width: 100%; }
footer ul li { padding: 7px 0 5px; }
footer ul li:not(:last-child) { box-shadow: 0 2px 0 0 rgba(0, 0, 0, .1); }
footer ul li a { display: block; color: #fff; font-weight: 500; transition: padding .2s ease; position: relative; }
footer ul li a:before { content: ''; display: block; width: 0; height: 0; border-radius: 100%; background: var(--primary); position: absolute; left: 0; top: 50%; transform: translateY(-50%); opacity: 0; transition: opacity .2s ease, width .2s ease, height .2s ease, left .2s ease; }
footer ul li a:hover, footer ul li a:focus-visible { color: var(--primary); padding-left: 17px; }
footer ul li a:hover:before, footer ul li a:focus-visible:before { opacity: 1; width: 7px; height: 7px; left: 0px; }

.subfooter { position: relative; }
.subfooter:before { content: ''; display: block; width: 100%; height: 50px; border-radius: 50px 50px 0 0; background: #fff; position: absolute; left: 0; bottom: calc(100% - 1px); z-index: 2; }
.subfooter .left { flex: 0 0 100%; display: flex; align-items: center; justify-content: center; margin-bottom: 30px; }
.subfooter .left img { width: 200px; }
.subfooter .middle { flex: 0 0 100%; display: flex; align-items: center; justify-content: center; margin-bottom: 30px; }
.subfooter .middle svg { width: 30px; }
.subfooter .right { flex: 0 0 100%; display: flex; align-items: center; justify-content: center; }

[class*="blok"] figure img { border-radius: 25px; }
[class*="blok"] .videolink img { border-radius: 25px; }

.blok1 .inner, .blok2 .inner { border-radius: 25px; overflow: hidden; }
.blok1 .inner img, .blok2 .inner img { border-radius: 0; }

.blok30 .col-sm-3 > .row { height: 100%; }
.blok30 .col-sm-3 > .row img { height: 100%; object-fit: cover; }

.blok32 .inner > .row > div .text { display: flex; flex-direction: column; }
.blok64 .text { display: flex; flex-direction: column; }
.blok64 .text p:last-child { margin: auto 0 0 0; }

.blok38 .panel-faq { border-bottom: 2px solid var(--primary); margin-bottom: .5rem; }
.blok38 .panel-title { padding-bottom: 5px; font-size: 1.125rem; margin: 0px; display: flex; }
.blok38 .panel-title span { font-size: 0; margin-left: auto; }
.blok38 .panel-title span:before { content: ''; display: block; width: 20px; height: 20px; background: url('../img/caret.svg') center center / contain no-repeat; transition: transform .25s ease-in-out; }
.blok38 [aria-expanded="true"] .panel-title span:before { transform: rotate(-90deg); }
.blok38 .panel-body { padding-top: 1rem; }

@media (min-width:768px) {
    .blok29 + .blok38 { margin-top: -2rem; }
}

.blok40 hr { border-top: 2px solid rgba(0,0,0,.1) }

.blok59 .item { position: relative; background: url('../img/slider_background.svg') left center / contain no-repeat; display: flex !important; flex-wrap: wrap; justify-content: center; }
.blok59 .item figure { border-radius: 100%; overflow: hidden; width: calc((100% / 12) * 10); flex: 0 0 calc((100% / 12) * 10); order: 2; }
.blok59 .item h2 { text-align: right; margin: 0 0 20px; width: calc((100% / 12) * 10); flex: 0 0 calc((100% / 12) * 10); order: 1; display: flex; align-items: center; font-size: 1.5rem; }
.blok59 .item .content { flex: 0 0 100%; order: 3; }
.blok59 .item .content:after { content: ''; display: block; width: 80px; height: 8px; border-radius: 100px; background: var(--primary); position: absolute; bottom: calc(100% + 15px); left: 0; }

.blok60 .inner { overflow: hidden; border-radius: 25px; position: relative; margin-bottom: 30px; }
.blok60 .inner figure { margin: 0; transition: transform .2s ease; }
.blok60 .inner:hover figure { transform: scale(1.05); }
.blok60 .inner .text { background: rgba(0, 0, 0, .3); position: absolute; bottom: 0; left: 0; right: 0; padding: 15px 30px; pointer-events: none; }
.blok60 .inner .text [class*="fsize"] { color: #fff; }
.blok60 .inner .text p { color: var(--primary); margin: 0; }

.blok61 figure { height: 0; padding-bottom: 100%; position: relative; }
.blok61 figure img { width: calc(100% - 30px); height: calc(100% - 30px); object-fit: cover; position: absolute; top: 15px; left: 15px; right: 15px; bottom: 15px; border-radius: 100%; }

.blok62 video { border-radius: 25px; }

.blok64 figure a { height: 255px; background: var(--third); display: flex; align-items: center; justify-content: center; border-radius: 25px; padding: 30px; }
.blok64 figure img { border-radius: 0px; max-height: 195px; transition: transform .3s cubic-bezier(0.175, 0.885, 0.32, 1.275); }
.blok64 figure:hover img { transform: scale(1.05); }

.searchresult a { color: var(--primary); }
.pagination .page-item.selected .page-link { background: var(--primary); border-color: var(--primary); color: #fff; }
.pagination .page-item .page-link:hover { color: var(--primary); background: rgba(255, 204, 0, .15); }
#searchFrm2 .form-control { border-radius: 25px; width: 100%; }

.siteSearch .searchresult .item p strong { color: var(--primary); }

@media (min-width: 767px) and (max-width: 991px) {
    .pageheaderHome .description .inner { width: 50%; }
    .pageheaderHome .description [class*="fsize"] { font-size: 1rem; }
    .pageheaderHome .description p { font-size: .825rem; }
}
@media(max-width: 991px){
    .section-stores .storeballs .inner .element .text { transform: translateY(-100%); }
}
@media (min-width: 576px) {
    .section-stores .storeballs .inner .element { height: 390px; margin: 0 15px; }
    .section-stores .storeballs .inner .element a { width: 390px; height: 390px;  }
    .section-stores .storeballs .inner .element .text { padding: 15px 18% 45px; }

    .section-brands .brandscontent .element > a { height: 225px; }
    .section-brands .brandscontent .element > a img { max-width: 165px; max-height: 165px; }
}
@media(min-width: 768px){
    .pageheaderHome .slick-slide { background: url('../img/homeslider.jpg') center center / cover no-repeat #eed034; height: 0; padding-bottom: 35.15625vw !important; }
    .pageheaderHome picture { display: inline-block; width: 200px; height: 200px; padding: 0; border-radius: 100%; position: absolute; bottom: 65px; right: 19%; }
    .pageheaderHome .description { position: absolute; top: 0; bottom: 0; height: 100%; left: 0; right: 0; width: 100%; padding: 0; }

    .pageheaderSub { background: url('../img/subpageslider.jpg') center center / cover no-repeat #eed034; }

    .section-facts .element { flex: 0 0 calc(100% / 3); }

    .section-stores .storeballs .inner .element { height: 315px; }
    .section-stores .storeballs .inner .element a { width: 315px; height: 315px;  }

    .section-brands .brandscontent .element > a { height: 200px; }
    .section-brands .brandscontent .element > a img { max-width: 140px; max-height: 140px; }

    .section-news .newsmore .inner { padding: 15px 0; }

    .login-button-wrap { min-height: 40px; }
    .login-button { position: absolute; bottom: 0; right: 15px; }
    .register-button { position: absolute; bottom: 0; right: 15px; }
}
@media(min-width: 992px){
    .mobileMenuToggle { display: none; }
    header .left a img { width: 100%; }
    header .nav > .nav-item.hasMenu > .nav-link { position: relative; padding-right: 26px; }
    header .nav > .nav-item.hasMenu > .nav-link:after { content: ''; display: block; width: 10px; height: 10px; background: url('../img/caret.svg') center center / contain no-repeat; position: absolute; right: 8px; top: 50%; transform: translateY(-50%); }
    header .nav > .nav-item > .nav-link.active:after { background-image: url('../img/caret.white.svg'); }
    header .nav > .nav-item > .nav-link:hover:after, header .nav > .nav-item > .nav-link:focus-visible:after, header .nav > .nav-item.hasBreedMenu:hover > .nav-link:after, header .nav > .nav-item.hasMenu:focus-visible > .nav-link:after { background-image: url('../img/caret.yellow.svg'); }
    header .right ul li:first-child:after { display: none; }
    header .right ul li:nth-child(2):after { display: block; }
    .careersListitem { display: list-item; flex: 0 0 auto; }
    .flagsListitem { display: list-item; }

    .pageheaderHome picture { width: 300px; height: 300px; bottom: 65px; right: 19%; }

    footer { padding-top: 160px; }
    footer .inner { padding-bottom: 0; }
    footer .inner .footer-col { flex: 0 0 calc(20% - 30px); }
    footer .inner .footer-col button { padding: 0 0 1rem 0; box-shadow: none; }
    footer .inner .footer-col button:after { display: none; }

    .subfooter .left { flex: 0 0 480px; justify-content: flex-start; margin-bottom: 0; }
    .subfooter .middle { flex: 1 1 auto; margin-bottom: 0; }
    .subfooter .right { flex: 0 0 520px; justify-content: flex-end; }
    .subfooter ul li:not(:first-child):before { content: '|'; margin: 0 5px; color: var(--primary); }

    .section-stores .storeballs .inner .element { height: 280px; }
    .section-stores .storeballs .inner .element a { width: 280px; height: 280px;  }

    .section-news .newsblocks { padding-bottom: 25px; }
    .section-news .newsblocks > .inner { display: grid; -ms-grid-columns: 2fr 1fr; grid-template-columns: 2fr 1fr; -ms-grid-rows: 1fr 1fr; grid-template-rows: 1fr 1fr; gap: 15px 30px; grid-auto-flow: row; }
    .section-news .newsblocks .left { -ms-grid-column: 1; grid-column-start: 1; grid-column-end: 2; -ms-grid-row: 1; grid-row-start: 1; grid-row-end: span 2; }
    .section-news .newsblocks .right-top { -ms-grid-column: 2; grid-column-start: 2; grid-column-end: 3; -ms-grid-row: 1; grid-row-start: 1; grid-row-end: 2; }
    .section-news .newsblocks .right-bottom { -ms-grid-column: 2; grid-column-start: 2; grid-column-end: 3; -ms-grid-row: 2; grid-row-start: 2; grid-row-end: 3; margin-top: auto; }
    .section-news .newsblocks .item.right-top > .inner > a,
    .section-news .newsblocks .item.right-bottom > .inner > a { height: 0; padding-bottom: calc(60.74861111111111% - 7.5px); }

    .section-brands .brandscontent .element { flex: 0 0 calc(33% - 22.5px); }
    .section-brands .brandscontent .element > a { height: 210px; }
    .section-brands .brandscontent .element > a img { max-width: 150px; max-height: 150px; }

    .blok5 figure, .blok8 figure { margin: 0; }
    .blok5 .col-sm-8, .blok8 .col-sm-8 { display: flex; align-items: center; }

    .blok7 figure, .blok10 figure { margin: 0; }
    .blok7 .col-sm-6, .blok10 .col-sm-6 { display: flex; align-items: center; }

    .blok43 .col-sm-6 { display: flex; align-items: center; }

    .blok59 .item { height: 465px; display: block !important; }
    .blok59 .item figure { position: absolute; top: 0; right: 0; flex: none; width: 50%; flex: 0 0 50%; }
    .blok59 .item h2 { position: absolute; top: 45%; right: 55%; transform: translateY(-50%); flex: none; display: block; padding: 0; font-size: 26px; width: 40%; flex: 0 0 40%; margin: 0; }
    .blok59 .item .content { position: absolute; width: 45%; left: 5%; bottom: 0; flex: none; }

    .blok60 .inner { margin-bottom: 0; }
}
@media(min-width: 1200px){
    :root {
        --fsize1: 2.5rem;
        --fsize2: 1.75rem;
        --fsize3: 1.5rem;
    }

    header .nav { justify-content: center; }

    header .nav > .nav-item > .nav-link { padding: 7px 9px; font-size: .9rem; }
    header .nav > .nav-item.hasBreedMenu > .nav-sub .nav-link { font-size: .9rem; }
    header .nav > .nav-item.hasMenu > .nav-link { padding-right: 30px; }
    header .nav > .nav-item.hasMenu > .nav-link:after { width: 10px; height: 10px; right: 10px; }
    header .right .careers { font-size: .9rem; }

    .pageheaderHome picture { width: 400px; height: 400px; bottom: 90px; right: 19%; }

    .section-facts .element { flex: 0 0 calc(100% / 6); margin-bottom: 0; }

    .section-stores .storeballs .inner .element { height: 340px; }
    .section-stores .storeballs .inner .element a { width: 340px; height: 340px;  }

    .section-brands .brandscontent .element > a { height: 255px; }
    .section-brands .brandscontent .element > a img { max-width: 195px; max-height: 195px; }

    .blok59 .item { height: 555px; }
}

@media (min-width: 1400px) {
    header .container{ max-width: 1320px; }
    header .nav > .nav-item > .nav-link { padding: 7px 10px; font-size: 1rem; }
    header .nav > .nav-item.hasBreedMenu > .nav-sub .nav-link { font-size: 1rem; }
    header .nav > .nav-item.hasMenu > .nav-link { padding-right: 30px; }
    /* header .nav > .nav-item.hasMenu > .nav-link:after { width: 10px; height: 10px; right: 10px; } */
    header .right .careers { font-size: .9rem; }

    .section-facts .container { max-width: 1320px; }
    .section-facts .element .text [class*="fsize"] { font-size: var(--fsize2); }

    .subfooter .container { max-width: 1320px; }

    header .nav > .nav-item.hasBreedMenu > .nav-sub .columnThree { max-width: 66.666667%; }
}
@media (min-width: 1600px) {
    header .container{ max-width: 1550px; }
    header .nav > .nav-item > .nav-link { padding: 7px 20px; }
    header .nav > .nav-item.hasMenu > .nav-link { padding-right: 45px; }
    header .nav > .nav-item.hasMenu > .nav-link:after { width: 15px; right: 20px; }

    .section-facts .container { max-width: 1550px; }
    .section-facts .element .text [class*="fsize"] { /*font-size: var(--fsize1);*/ font-size: 39px; }

    .subfooter .container { max-width: 1550px; }
}
.alert a.btn-link { color:#0c5460}